<!doctype html>
<html>
    <head>
        <base href="/">

        <meta charset="utf-8" />
        <link rel="icon" type="image/png" href="assets/img/favicon.ico">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        <title>UIMS</title>

        <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport' />
        <meta name="viewport" content="width=device-width" />

        <!--     Fonts and icons     -->
        <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
        <link href='http://fonts.googleapis.com/css?family=Roboto:400,700,300' rel='stylesheet' type='text/css'>

    </head>
    <body>
    <app-root>
        <style>
            app-root {
                display: flex;
                justify-content: center;
                align-items: center;
                height: 100vh;
                color: #ffffff;
                text-transform: uppercase;
                font-family: -apple-system,
                    BlinkMacSystemFont,
                    "Segoe UI",
                    Roboto,
                    Oxygen-Sans,
                    Ubuntu,
                    Cantarell,
                    Helvetica,
                    sans-serif;
                font-size: 1.1em;
            }
            body {
                background: linear-gradient(45deg, #49D49D 10%, #A2C7E5 90%);
                margin: 0;
                padding: 0;
            }

            @keyframes dots {
                50% {
                    transform: translateY(-.4rem);
                }
                100% {
                    transform: translateY(0);
                }
            }
            .d {
                animation: dots 1.5s ease-out infinite;
            }
            .d-2 {
                animation-delay: .5s;
            }
            .d-3 {
                animation-delay: 1s;
            }
        </style>

        Loading<span class="d">.</span><span class="d d-2">.</span><span class="d d-3">.</span>
    </app-root>
</body>

</html>
